@charset "utf-8";
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000033;
	text-decoration: none;
	background-color: #132c4d;
	margin: 0px;
	padding: 0px;
}
.copyright {
	color: #47C2D1;
	text-decoration: none;
}

#icones {
	position:absolute;
	width:1000px;
	height:382px;
	z-index:1;
	text-align: center;
	margin-top: -50px;
	visibility: visible;
}
.titre {
	font-size: 27px;
	font-variant: small-caps;
	color: #488DA8;
}
.photo {
	padding: 3px;
	border: 1px solid #CADFE8;
}
#flash {
	position:absolute;
	width:585px;
	height:240px;
	z-index:2;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 415px;
}
